:root {
  --primary-color: black;
  --secondary-color: white;
  --text-color: black;
  --gap: 100px;
  --mobile-gap: 70px;
  --line-height: 1.5;
  --header-line-height: 1.2;
  --h1: 45px;
  --h2: 40px;
  --h3: 35px;
  --h4: 30px;
  --h5: 25px;
  --h6: 20px;
  --h7: 18px;
  --mobile-h1: 30px;
  --mobile-h2: 25px;
  --mobile-h3: 20px;
  --p: 16px;
  --header-p: 18px;
  --footer-inspiren: 14px;
  --footer-padding: 10px;
  --sidebar-footer-padding: 50px;
  --logo-height: 70px;
  --logo-width: 220px;
  --footer-logo-height: 120px;
  --con-width: 1140px;
  --con-width-1199: 940px;
  --con-width-991: 720px;
  --border-width: 20px;
}

.title-fs h1 {
  font-size: var(--h1);
}

.title-fs h2 {
  font-size: var(--h2);
}

.title-fs h3 {
  font-size: var(--h3);
}

.title-fs h4 {
  font-size: var(--h4);
}

.title-fs h5 {
  font-size: var(--h5);
}

.title-fs h6 {
  font-size: var(--h6);
}

.text_justify,
.text_justify_last {
  text-align: justify;
}

.text_justify_last {
  text-align-last: center;
}

.text_justify :is(h1, h2, h3, h4, h5, h6) {
  text-align: left;
}

.text_white,
.text_white h1,
.text_white h2,
.text_white h3,
.text_white h4,
.text_white h5,
.text_white h6,
.text_white a {
  color: white !important;
}

.text_black,
.text_black h1,
.text_black h2,
.text_black h3,
.text_black h4,
.text_black h5,
.text_black h6,
.text_black a {
  color: black !important;
}

.image-w-full,
.image-w-full * {
  width: 100%;
}

.image-w-full img {
  object-fit: cover;
}

.image-hover-scale {
  overflow: hidden;
}

.image-hover-scale img {
  transition: transform 500ms ease-out;
}

.image-hover-scale:hover img {
  transform: scale(1.05);
}

.image-br {
  border-radius: 15px;
  overflow: hidden;
}

.image-mh-300 img {
  max-height: 300px;
}

.image-mh-400 img {
  max-height: 400px;
}

.image-mh-500 img {
  max-height: 500px;
}

@media screen and (min-width: 375px) {
  .span-inline-block span {
    display: inline-block;
  }
}

/* Custom */
.mobile_view {
  display: none !important;
}

.ul-gap :is(ul, ol) > li:not(:last-child) {
  margin-bottom: 15px;
}

.ul-gap :is(ul, ol) > li,
.ul-more-gap :is(ul, ol) > li {
  text-align: left;
}

.ul-more-gap :is(ul, ol) > li:not(:last-child) {
  margin-bottom: 30px;
}

.reg_no h1:first-child span,
.reg_no h2:first-child span,
.reg_no h3:first-child span,
.reg_no h4:first-child span,
.reg_no h5:first-child span,
.reg_no h6:first-child span {
  font-size: 16px !important;
  font-weight: 400;
}

.lh-header {
  line-height: var(--header-line-height);
}

.fs-h1,
.span-fs-h1 span {
  font-size: var(--h1);
}

.fs-h2,
.span-fs-h2 span {
  font-size: var(--h2);
}

.fs-h3,
.span-fs-h3 span {
  font-size: var(--h3);
}

.fs-h4,
.span-fs-h4 span {
  font-size: var(--h4);
}

.fs-h5,
.span-fs-h5 span {
  font-size: var(--h5);
}

.fs-h6,
.span-fs-h6 span {
  font-size: var(--h6);
}

.fs-h7,
.span-fs-h7 span {
  font-size: var(--h7);
}

.fs-p,
.span-fs-p span {
  font-size: var(--p);
}

.fw-100,
.span-fw-100 span:first-child,
.title-100 h1,
.title-100 h2,
.title-100 h3,
.title-100 h4,
.title-100 h5,
.title-100 h6 {
  font-weight: 100;
}

.fw-200,
.span-fw-200 span:first-child,
.title-200 h1,
.title-200 h2,
.title-200 h3,
.title-200 h4,
.title-200 h5,
.title-200 h6 {
  font-weight: 200;
}

.fw-300,
.span-fw-300 span:first-child,
.title-300 h1,
.title-300 h2,
.title-300 h3,
.title-300 h4,
.title-300 h5,
.title-300 h6 {
  font-weight: 300;
}

.fw-400,
.span-fw-400 span:first-child,
.title-400 h1,
.title-400 h2,
.title-400 h3,
.title-400 h4,
.title-400 h5,
.title-400 h6 {
  font-weight: 400;
}

.fw-500,
.span-fw-500 span:first-child,
.title-500 h1,
.title-500 h2,
.title-500 h3,
.title-500 h4,
.title-500 h5,
.title-500 h6 {
  font-weight: 500;
}

.fw-600,
.span-fw-600 span:first-child,
.title-600 h1,
.title-600 h2,
.title-600 h3,
.title-600 h4,
.title-600 h5,
.title-600 h6 {
  font-weight: 600;
}

.fw-700,
.span-fw-700 span:first-child,
.title-700 h1,
.title-700 h2,
.title-700 h3,
.title-700 h4,
.title-700 h5,
.title-700 h6 {
  font-weight: 700;
}

.fw-800,
.span-fw-800 span:first-child,
.title-800 h1,
.title-800 h2,
.title-800 h3,
.title-800 h4,
.title-800 h5,
.title-800 h6 {
  font-weight: 800;
}

.fw-900,
.span-fw-900 span:first-child,
.title-900 h1,
.title-900 h2,
.title-900 h3,
.title-900 h4,
.title-900 h5,
.title-900 h6 {
  font-weight: 900;
}

.title-fs-h7 :is(h1, h2, h3, h4, h5, h6) {
  font-size: var(--h7);
}

.background-fixed {
  background-attachment: fixed;
}

.mb {
  margin-bottom: 35px !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-half {
  margin-bottom: calc(var(--gap) / 2) !important;
}

.title-mb-0 p:first-child,
.title-mb-0 h1:first-child,
.title-mb-0 h2:first-child,
.title-mb-0 h3:first-child,
.title-mb-0 h4:first-child,
.title-mb-0 h5:first-child,
.title-mb-0 h6:first-child {
  margin-bottom: 0 !important;
}

.gap {
  padding-top: var(--gap) !important;
  padding-bottom: var(--gap) !important;
}

.gap-t {
  padding-top: var(--gap) !important;
}

.gap-b {
  padding-bottom: var(--gap) !important;
}

.gap-m {
  margin-top: var(--gap) !important;
  margin-bottom: var(--gap) !important;
}

.gap-m-t {
  margin-top: var(--gap) !important;
}

.gap-m-b {
  margin-bottom: var(--gap) !important;
}

.row-mb-10 > div > div > div > *:not(:last-child) {
  margin-bottom: 10px;
}

.row-mb-20 > div > div > div > *:not(:last-child) {
  margin-bottom: 20px;
}

.row-mb-30 > div > div > div > *:not(:last-child) {
  margin-bottom: 30px;
}

.vc_section.column-inner-0,
.vc_row.column-inner-0 > div > div {
  padding-top: 0 !important;
}

.grid {
  display: grid !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  gap: 30px;
}

.grid::before,
.grid::after {
  display: none !important;
}

.grid > div {
  width: 100% !important;
}

.grid > div > div {
  height: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.grid > div > div > div > *:last-child {
  margin-bottom: 0;
}

.grid-row-gap {
  row-gap: var(--gap);
}

.grid-row-gap-half {
  row-gap: calc(var(--gap) / 2);
}

.grid-column-2 {
  grid-template-columns: repeat(2, 1fr);
}

.grid-column-3 {
  grid-template-columns: repeat(3, 1fr);
}

.grid-column-4 {
  grid-template-columns: repeat(4, 1fr);
}

.grid-column-5 {
  grid-template-columns: repeat(5, 1fr);
}

.grid-column-6 {
  grid-template-columns: repeat(6, 1fr);
}

@media screen and (min-width: 576px) {
  .grid-sm {
    display: grid !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    gap: 30px;
  }

  .grid-sm::before,
  .grid-sm::after {
    display: none !important;
  }

  .grid-sm > div {
    width: 100% !important;
  }

  .grid-sm > div > div {
    height: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .grid-sm > div > div > div > *:last-child {
    margin-bottom: 0;
  }

  .grid-column-sm-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .grid-column-sm-3 {
    grid-template-columns: repeat(3, 1fr);
  }

  .grid-column-sm-4 {
    grid-template-columns: repeat(4, 1fr);
  }

  .grid-column-sm-5 {
    grid-template-columns: repeat(5, 1fr);
  }

  .grid-column-sm-6 {
    grid-template-columns: repeat(6, 1fr);
  }
}

@media screen and (min-width: 768px) {
  body:not(.single-product) .vc_row.all-mb-0 > div > div > div > *:last-child {
    margin-bottom: 0;
  }

  .desktop-mb {
    margin-bottom: 35px !important;
  }

  .desktop-mb-0 {
    margin-bottom: 0 !important;
  }

  .desktop-mb-10 {
    margin-bottom: 10px !important;
  }

  .desktop-mb-20 {
    margin-bottom: 20px !important;
  }

  .desktop-mb-30 {
    margin-bottom: 30px !important;
  }

  .desktop-mb-50 {
    margin-bottom: 50px !important;
  }

  .desktop-mb-half {
    margin-bottom: calc(var(--gap) / 2) !important;
  }

  .column-gap {
    --column-gap: 30px;
  }

  .column-gap > div {
    padding-left: var(--column-gap) !important;
    padding-right: var(--column-gap) !important;
  }

  .column-gap > div:first-child {
    padding-left: 0 !important;
  }

  .column-gap > div:last-child {
    padding-right: 0 !important;
  }

  .column-gap.vc_row-no-padding,
  .vc_row-no-padding .column-gap {
    --column-gap: 45px;
  }

  .column-gap .grid-md {
    display: grid !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    gap: 20px;
  }

  .desktop-image-mh-300 img {
    max-height: 300px;
  }

  .desktop-image-mh-400 img {
    max-height: 400px;
  }

  .desktop-image-mh-500 img {
    max-height: 500px;
  }

  .padding-left-gap.vc_row:not(.vc_inner) > div:first-child {
    padding-left: calc((100% - var(--con-width)) / 2 - 15px) !important;
  }

  .padding-left-gap.vc_row-no-padding:not(.vc_inner) > div:first-child,
  .vc_row.vc_row-no-padding .padding-left-gap.vc_row.vc_inner > div:first-child {
    padding-left: calc((100% - var(--con-width)) / 2) !important;
  }

  .padding-right-gap:not(.vc_inner) > div:last-child {
    padding-right: calc((100% - var(--con-width)) / 2 - 15px) !important;
  }

  .padding-right-gap.vc_row-no-padding:not(.vc_inner) > div:last-child,
  .vc_row.vc_row-no-padding .padding-right-gap.vc_row.vc_inner > div:last-child {
    padding-right: calc((100% - var(--con-width)) / 2) !important;
  }

  .grid-md {
    display: grid !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    gap: 30px;
  }

  .grid-md::before,
  .grid-md::after {
    display: none !important;
  }

  .grid-md > div {
    width: 100% !important;
  }

  .grid-md > div > div {
    height: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .grid-md > div > div > div > *:last-child {
    margin-bottom: 0;
  }

  .grid-column-md-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .grid-column-md-3 {
    grid-template-columns: repeat(3, 1fr);
  }

  .grid-column-md-4 {
    grid-template-columns: repeat(4, 1fr);
  }

  .grid-column-md-5 {
    grid-template-columns: repeat(5, 1fr);
  }

  .grid-column-md-6 {
    grid-template-columns: repeat(6, 1fr);
  }

  .align-center {
    display: flex;
    align-items: center;
  }

  .align-end {
    display: flex;
    align-items: flex-end;
  }
}

@media screen and (min-width: 992px) {
  .grid-lg {
    display: grid !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    gap: 30px;
  }

  .grid-lg::before,
  .grid-lg::after {
    display: none !important;
  }

  .grid-lg > div {
    width: 100% !important;
  }

  .grid-lg > div > div {
    height: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .grid-lg > div > div > div > *:last-child {
    margin-bottom: 0;
  }

  .grid-column-lg-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .grid-column-lg-3 {
    grid-template-columns: repeat(3, 1fr);
  }

  .grid-column-lg-4 {
    grid-template-columns: repeat(4, 1fr);
  }

  .grid-column-lg-5 {
    grid-template-columns: repeat(5, 1fr);
  }

  .grid-column-lg-6 {
    grid-template-columns: repeat(6, 1fr);
  }
}

@media screen and (min-width: 1200px) {
  .delay-500 {
    animation-delay: 500ms;
  }

  .delay-1000 {
    animation-delay: 1000ms;
  }

  .delay-1500 {
    animation-delay: 1500ms;
  }

  .delay-2000 {
    animation-delay: 2000ms;
  }

  .delay-2500 {
    animation-delay: 2500ms;
  }

  .delay-3000 {
    animation-delay: 3000ms;
  }

  .grid-xl {
    display: grid !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    gap: 30px;
  }
  .grid-xl::before,
  .grid-xl::after {
    display: none !important;
  }
  .grid-xl > div {
    width: 100% !important;
  }
  .grid-xl > div > div {
    height: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .grid-xl > div > div > div > *:last-child {
    margin-bottom: 0;
  }
  .grid-column-xl-2 {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid-column-xl-3 {
    grid-template-columns: repeat(3, 1fr);
  }
  .grid-column-xl-4 {
    grid-template-columns: repeat(4, 1fr);
  }
  .grid-column-xl-5 {
    grid-template-columns: repeat(5, 1fr);
  }
  .grid-column-xl-6 {
    grid-template-columns: repeat(6, 1fr);
  }
}

.grid-gap-0 {
  gap: 0;
}

@media screen and (max-width: 1199px) {
  :root {
    --con-width: var(--con-width-1199);
  }
}

@media screen and (max-width: 991px) {
  :root {
    --gap: var(--mobile-gap);
    --con-width: var(--con-width-991);
    --h1: var(--mobile-h1);
    --h2: var(--mobile-h1);
    --h3: var(--mobile-h2);
    --h4: var(--mobile-h2);
    --h5: var(--mobile-h3);
    --h6: var(--mobile-h3);
  }
}

@media screen and (max-width: 767px) {
  .gap,
  .gap-b {
    padding-bottom: calc(var(--gap) - 35px) !important;
  }

  .gap.full,
  .gap-b.full {
    padding-bottom: var(--gap) !important;
  }

  .mobile-image-br {
    border-radius: 15px;
    overflow: hidden;
  }

  .mobile-mb-0 {
    margin-bottom: 0 !important;
  }
  .mobile-mb-10 {
    margin-bottom: 10px !important;
  }
  .mobile-mb-20 {
    margin-bottom: 20px !important;
  }
  .mobile-mb-30 {
    margin-bottom: 30px !important;
  }
  .mobile-mb-50 {
    margin-bottom: 50px !important;
  }
  .mobile-mb-half {
    margin-bottom: calc(var(--gap) / 2) !important;
  }

  .mobile-image-mh-300 img {
    max-height: 300px;
  }

  .mobile-image-mh-400 img {
    max-height: 400px;
  }

  .mobile-image-mh-500 img {
    max-height: 500px;
  }

  .reverse {
    display: flex;
    flex-direction: column-reverse;
  }

  .desktop_view {
    display: none !important;
  }

  .mobile_view {
    display: block !important;
  }

  .mobile-br-none br {
    display: none;
  }
}

@media screen and (max-width: 600px) {
  #wpadminbar {
    position: fixed;
  }
}

/* End Custom */

.upcoming-intro-row table,
.upcoming-intro-row table td {
  border: none;
}

.upcoming-intro-row table td {
  text-align: left;
  vertical-align: top;
}

.upcoming-intro-row table td {
  padding-left: 10px;
  padding-right: 10px;
}

.upcoming-intro-row table td:first-child {
  padding-left: 0;
}

.upcoming-intro-row table td:last-child {
  padding-right: 0;
}

.upcoming-intro-row table td img {
  height: 30px;
  width: auto;
  vertical-align: bottom;
  padding-top: 4px;
  padding-left: 8px;
}

.upcoming-intro-row .wpb_single_image img {
  object-position: top;
}

.upcoming-intro-row .wpb_single_image {
    position: relative;
    isolation: isolate;
}

.upcoming-intro-row .wpb_single_image::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 25px;
    height: 80%;
    z-index: -1;
    display: block !important;
    transform: translateX(100%);
    background: #f89cbc;
}

.upcoming-intro-row {
  position: relative;
  isolation: isolate;
}

.upcoming-intro-row::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: auto;
  height: 120%;
  aspect-ratio: 359 / 352;
  display: block !important;
  z-index: -1;
  background: center / contain no-repeat url("https://halconference.com/wp-content/uploads/2023/04/texture.png");
  transform: translate(30%, 29%);
  opacity: 0.2;
}

.readmore.custom-button .vc_general.vc_btn3 {
  padding: 20px 40px;
  padding-right: 85px;
  position: relative;
}

.readmore.custom-button .vc_general.vc_btn3::after {
  content: "\f067";
  position: absolute;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  background-color: #ff66c4;
  color: #fff;
  font-size: 12px;
  width: 55px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  right: 0;
}

.upcoming-program-row {
    margin-left: 15px;
    margin-right: 15px;
    display: flex;
    border-bottom: 1px solid #a6a6a6;
    position: relative;
    isolation: isolate;
}

.upcoming-program-row::before {
    content: "";
    position: absolute;
    top: 20px;
    left: calc(100% / 3 * 2 - 15px);
    width: 1px;
    height: calc(100% - 40px);
    background: #a6a6a6;
    display: block !important;
    transform: translateX(-50%);
}

.upcoming-program-row .vc_row.vc_inner > div:first-child strong {
    /*font-size: 20px;*/
}

.upcoming-program-row .vc_row.vc_inner > div:last-child .wpb_text_column {
    transition: color 250ms ease-out;
}

.upcoming-program-row .vc_row.vc_inner > div:last-child .wpb_text_column:hover {
    color: #ff66c4 !important;
}

.upcoming-program-row .vc_row.vc_inner {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.upcoming-program-row .vc_row.vc_inner:last-child {
    margin-bottom: 20px;
}

.upcoming-program-row .vc_row.vc_inner > div > div > div > * {
    margin-top: 0;
    margin-bottom: 0;
}

.upcoming-program-row .vc_row.vc_inner > div:first-child > div > div > * {
    padding-right: 35px;
}

.upcoming-program-sec.vc_section-has-fill {
    padding-bottom: 35px;
    position: relative;
    isolation: isolate;
    overflow: hidden;
}

.upcoming-program-sec.vc_section-has-fill::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: auto;
    height: 80%;
    aspect-ratio: 359 / 352;
    display: block !important;
    z-index: -1;
    background: center / contain no-repeat url(https://halconference.com/wp-content/uploads/2023/04/texture.png);
    transform: translate(27%, 35px);
    opacity: 0.2;
}

.upcoming-sponsor-row .sponsor-title {
    letter-spacing: 1.5px;
    position: relative;
    isolation: isolate;
}

.upcoming-sponsor-row .sponsor-title::before {
    content: "";
    position: absolute;
    bottom: 6px;
    right: 0;
    width: calc(100% - 240px);
    height: 0.8px;
    display: block !important;
    background: #a6a6a6;
    z-index: -1;
}

.upcoming-sponsor-row .sponsor-logo img {
    height: 80px;
    width: auto;
}

.upcoming-sponsor-row .vc_row.vc_inner {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    /*justify-content: space-around;*/
        justify-content: space-between;
    row-gap: 20px;
}

.upcoming-sponsor-row .vc_row.vc_inner::before,
.upcoming-sponsor-row .vc_row.vc_inner::after {
    display: none !important;
}

.upcoming-sponsor-row .vc_row.vc_inner > div {
    width: auto !important;
    max-width: 25% !important;
}

.upcoming-location-row table,
.upcoming-location-row table td {
    border: none;
}

.upcoming-location-row table {
    width: auto;
}

.upcoming-location-row table td {
    padding-left: 20px;
    padding-right: 20px;
}

.upcoming-location-row table td:first-child {
    vertical-align: top;
    padding-left: 0;
}

.upcoming-location-row table td:last-child {
    padding-right: 0;
}

.upcoming-location-row .location-text {
    font-size: 20px;
}

.upcoming-location-sec {
    position: relative;
    isolation: isolate;
    scroll-margin-top: 100px;
}

.upcoming-location-sec::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    aspect-ratio: 113 / 16;
    display: block !important;
    z-index: -1;
    background: top / contain no-repeat url(https://halconference.com/wp-content/uploads/2023/04/location.png);
}

.upcoming-location-row .wpb_gmaps_widget iframe {
    height: 415.5px;
}

.upcoming-location-row .vc_tta-panel-title {
    font-size: var(--h6) !important;
    font-weight: 400 !important;
    letter-spacing: 1.5px;
}

.upcoming-location-row .vc_tta-panel-heading {
    background: none !important;
    border: none !important;
    border-radius: 0 !important;
}

.upcoming-location-row .vc_tta-panel-body {
    background: none !important;
    border: none !important;
    border-radius: 0 !important;
    padding-bottom: 40px !important;
}

.upcoming-location-row .vc_tta-panel {
    border-bottom: 1px solid rgb(0 0 0 / 0.5) !important;
}

.upcoming-location-row .vc_tta-panel-title > a {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.upcoming-location-row .vc_tta-panel-title > a > span {
    position: relative;
    isolation: isolate;
    padding-left: 60px;
    color: #231f20 !important;
}

.upcoming-location-row .vc_tta-panel-title > a > span::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 40px;
    height: 40px;
    display: block !important;
    z-index: -1;
    transform: translateY(-50%);
}

.upcoming-location-row .vc_tta-panel:first-child .vc_tta-panel-title > a > span::before {
    background: left / contain no-repeat url(https://halconference.com/wp-content/uploads/2023/04/train.png);
}

.upcoming-location-row .vc_tta-panel:nth-child(2) .vc_tta-panel-title > a > span::before {
    background: left / contain no-repeat url(https://halconference.com/wp-content/uploads/2023/04/bus.png);
}

.upcoming-location-row .vc_tta-panel:nth-child(3) .vc_tta-panel-title > a > span::before {
    background: left / contain no-repeat url(https://halconference.com/wp-content/uploads/2023/04/car.png);
}

.upcoming-location-row .vc_tta-panel.vc_active .vc_tta-panel-title > a > span {
    color: #ff66c4 !important;
    font-weight: 600 !important;
}

.upcoming-location-row .vc_tta-panel.vc_active .vc_tta-controls-icon::before {
    border-color: #ff66c4 !important;
}

.upcoming-location-row .vc_tta-container {
    margin-bottom: 0;
}

.upcoming-location-row.row-1.gap,
.upcoming-location-row.row-1.gap-b {
    padding-bottom: calc(425.5px / 2 + var(--gap)) !important;
}

.upcoming-location-row.row-2 > div {
    margin-top: calc(425.5px / -2) !important;
}

.upcoming-location-row.row-2 {
    overflow: visible !important;
}

@media screen and (min-width: 768px) {
    .upcoming-location-row .wpb_gmaps_widget iframe {
    height: 254.5px;
}
}
@media screen and (min-width: 992px) {
        .upcoming-location-row .wpb_gmaps_widget iframe {
    height: 338.83px;
}
}

@media screen and (min-width: 1200px){
    .upcoming-intro-row .wpb_single_image img {
  max-height: 450px;
  object-position: top;
}

.upcoming-location-row .wpb_gmaps_widget iframe {
    height: 415.5px;
}
}

@media screen and (max-width: 991px) {
    .upcoming-sponsor-row .sponsor-logo img {
    height: 60px;
}
}

@media screen and (max-width: 767px) {
    .upcoming-intro-row {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .upcoming-intro-row .wpb_single_image {
        padding-right: 25px;
    }
    
    .upcoming-intro-row .wpb_single_image::before {
        right: 25px;
    }
    
    .upcoming-program-sec.vc_section-has-fill {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    
    .upcoming-program-row .vc_row.vc_inner > .vc_col-sm-8 {
        width: 70%;
    }
    
        .upcoming-program-row .vc_row.vc_inner > .vc_col-sm-4 {
        width: 30%;
    }
    
    .upcoming-program-row .vc_row.vc_inner > div:first-child strong {
    font-size: 18px;
}

.upcoming-sponsor-row .vc_row.vc_inner {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.upcoming-sponsor-row .vc_row.vc_inner > div {
    width: 50% !important;
    max-width: none !important;
}

        .upcoming-location-row .wpb_gmaps_widget iframe {
    height: 300px;
}

.upcoming-location-row .location-text {
    font-size: 16px;
}
}